Loading...
Searching...
No Matches
types.h File Reference

type definitions, constants and helper classes for the dcmect module More...

## Classes

class | EctTypes
| General purpose class hiding global functions, constants and types in the Enhanced CT context from the global namespace. More...

## Detailed Description

type definitions, constants and helper classes for the dcmect module

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0